Subject: Ticket Assigned - Damaged HH item below AED 50 - 9417729565
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 19:13:12 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged HH item below AED 50 - 9417729565 Sharukh                    Hi,  Please note that one of the item of my order number ref #9417729565 found damaged is when we opened the piece   My account mobile number: 00971561559789           10:54 PM, 07th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           10:54 PM, 07th Mar                     Sharukh                             10:54 PM, 07th Mar                     Sharukh                             10:54 PM, 07th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           10:55 PM, 07th Mar                     Sharukh                             10:55 PM, 07th Mar                   Aws                   Kindly confirm f this is the damaged mirror  https://www.homeboxstores.com/ae/en/Bedroom/Wall-Decor/Mirrors/HOME-BOX-Essential-Rectangular-Dressing-Mirror---30x120-cm/p/161024232           10:55 PM, 07th Mar                     Sharukh                    I’m not able to open this link           10:55 PM, 07th Mar                   Aws                   Can you please confirm if it is this mirror              10:56 PM, 07th Mar                     Sharukh                    Yes           10:56 PM, 07th Mar                   Aws                   Thank you for confirming           10:57 PM, 07th Mar                   Aws                   Please accept my apologies for this situation. We strive to maintain a high standard of products and services and this is clearly not matching up to our benchmark.  As we do not have a replacement policy,  we will escalate this to the concerned team to process the refund AED (49), without returning the damaged item (Essential Rectangular Dressing Mirror - 30x120 cm)           10:57 PM, 07th Mar                   Aws                   we request you to not create return request for damaged item.           10:57 PM, 07th Mar                   Aws                   Again, please accept our apology for this           10:57 PM, 07th Mar                     Sharukh                    So how can I get this item           10:58 PM, 07th Mar                     Sharukh                    And delivery agent didn’t call when it delivered and the guy just kept in front of the door and went           10:59 PM, 07th Mar                   Aws                   We would request you to place a new order for this mirror and we will do the needful to make sure that order will be delivered in a perfect condition           10:59 PM, 07th Mar                   Aws                   I will forward this complaint to the courier team to make sure that will not happen again           10:59 PM, 07th Mar                     Sharukh                    I will have to pay another 10 aed for delivery charge extra for this           10:59 PM, 07th Mar                   Aws                   We apologize to you for this but delivery charges AED 9 will be refunded in case of return all items only           11:00 PM, 07th Mar                   Aws                   The concerned team will process the refund of the amount paid for mirror AED 49           11:01 PM, 07th Mar                   Aws                   Thank you for your patience & coopration, Sharukh           11:01 PM, 07th Mar                     Sharukh                    No, I made order mainly for this mirror and it got damaged           11:02 PM, 07th Mar                     Sharukh                    And how can I pay aed 9 again because of not my mistake           11:02 PM, 07th Mar                     Sharukh                    I don’t understand this           11:03 PM, 07th Mar                     Sharukh                    I no need refund and instead can you deliver this item           11:03 PM, 07th Mar                   Aws                   I am really sorry for this but at this time we do not have a replacement/exchange policy and we will forward this to the concerned team to process the refund without the need to return           11:03 PM, 07th Mar                   Aws                   I will forward your request to the concerned team regarding the delivery charge for the new order           11:04 PM, 07th Mar                   Aws                   Once the refund will be processed, we will get back to you at [email-masked]           11:04 PM, 07th Mar                     Sharukh                    Still my issue is not resolving here since I need to pay another 10 aed extra for delivery charge for new order           11:05 PM, 07th Mar                   Aws                   I will forward your request to the concerned team regarding the delivery charge for the new order           11:05 PM, 07th Mar                     Sharukh                    When I will able to know the update?           11:05 PM, 07th Mar                   Aws                   Kindly note that the delivery charge for household items is AED 9           11:05 PM, 07th Mar                     Sharukh                    Whatever I have paid this charge includes mirror also           11:06 PM, 07th Mar                   Aws                   I apologize to you for this but I did not get it           11:06 PM, 07th Mar                     Sharukh                    And since it is damaged how can I pay again another 9 aed ?           11:06 PM, 07th Mar                   Aws                   Dear Sharukh, As I have informed you I will forward this also to the concerned team           11:07 PM, 07th Mar                     Sharukh                    Ok..           11:07 PM, 07th Mar                     Sharukh                    This is also one of the concern           11:07 PM, 07th Mar                   Aws                   Please allow us the time and we will get back to on your email regarding the mirror refund and the delivery charge for the new order           11:07 PM, 07th Mar                     Sharukh                    Thankyou           11:07 PM, 07th Mar                   Aws                   Sure, I will be happy to forward it to the concerned team to provide a free delivery voucher for your next household items order           11:08 PM, 07th Mar                   Aws                   Thank you for your patience & coopration, Sharukh           11:08 PM, 07th Mar                   Aws                   Is there anything else I can assist you with today?           11:08 PM, 07th Mar                     Sharukh                    Nothing else Thankyou           11:09 PM, 07th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           11:09 PM, 07th Mar                     Sharukh                    Pls inform the concerned delivery agent to call when they deliver an item           11:09 PM, 07th Mar                   Aws                   Sure, I will forward this complaint to the courier team to make sure that will not happen again           11:11 PM, 07th Mar                   Aws                   It was a pleasure to assist you. Thank you for shopping with HomeBox  Have a wonderful day.           11:11 PM, 07th Mar                     Sharukh                    Ok           11:11 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5809010